using Lada.Framework.Data.Domains.Crm;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Lada.Framework.Data.Mappings.EntityMappings.Crm
{
    internal class CustomerAddressMap : IEntityMappingConfiguration<CustomerAddress>
    {
        public void Map(EntityTypeBuilder<CustomerAddress> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("CustomerAddress");
        }
    }
}
